## fonttools-opentype-feature-freezer 1.0.0+dfsg

=== debian/changelog ===
fonttools-opentype-feature-freezer (1.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1109668)

 -- Bastian Germann <bage@debian.org>  Tue, 22 Jul 2025 17:20:29 +0200
