=== debian/control ===
Source: fonttools-opentype-feature-freezer
Section: fonts
Priority: optional
Maintainer: Bastian Germann <bage@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-fonttools,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/twardoch/fonttools-opentype-feature-freezer
Vcs-Browser: https://salsa.debian.org/python-team/packages/fonttools-opentype-feature-freezer
Vcs-Git: https://salsa.debian.org/python-team/packages/fonttools-opentype-feature-freezer.git

Package: pyftfeatfreeze
Architecture: all
Depends:
 python3-opentype-feature-freezer (= ${binary:Version}),
 ${python3:Depends},
 ${misc:Depends},
Description: Freezes OpenType features into a font
 OpenType Feature Freezer modifies a font file so that selected OpenType
 features are frozen into it. The characters that were previously only
 accessible via these features become the default characters in the modified
 font.
 .
 This package installs the pyftfeatfreeze executable.

Package: python3-opentype-feature-freezer
Architecture: all
Section: python
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Freezes OpenType features into a font (Python 3 library)
 OpenType Feature Freezer modifies a font file so that selected OpenType
 features are frozen into it. The characters that were previously only
 accessible via these features become the default characters in the modified
 font.
 .
 This package installs the library for Python 3.
