## fonttools-opentype-feature-freezer 1.0.1%2Bdfsg

=== debian/changelog ===
fonttools-opentype-feature-freezer (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.1+dfsg

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 11:47:07 +0200
