## fonttools-opentype-feature-freezer 1.0.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fonttools-opentype-feature-freezer
 Section: fonts
 Priority: optional
-Maintainer: Bastian Germann <bage@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Bastian Germann <bage@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
