=== debian/watch ===
version=4

opts=mode=git,repacksuffix=+dfsg,dversionmangle=auto \
https://github.com/twardoch/fonttools-opentype-feature-freezer.git \
    refs/tags/v([\d\.]+)
